Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 20:03:36 +0000

Chat transcript

	

	Aaren Fri, 06/04/21 12:44:26 am Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Jesus R. Uriarte 12:44:26 am
	
		Yes. I am interested. I need to send one computer for now and then in the future, I’ll send out other computers but for now, it’s just one computer.

	Aaren 12:44:55 am
	
		May I get the following information please?

1. Your Name
2. Company Name
3. Email Id
4. Phone number
5. Units of rack space (1U, 2U, half etc.) required
6. Power required (in Amps)
7. Any additional hardware required?
8. Preferred contact method

	Jesus R. Uriarte 12:45:16 am
	
		Jesus Uriarte
	
		itmiami.com
	
		[email-masked]
	
		305-900-2601

	Aaren 12:46:11 am
	
		Thank you, I'll escalate this right away. Please expect a followup from us shortly.

	Jesus R. Uriarte 12:46:23 am
	
		4U
	
		Preferred method of contact is thru email

	Aaren 12:46:55 am
	
		noted
	
		Is there anything else I can help you with today?

	Jesus R. Uriarte 12:47:27 am
	
		I’m wondering what the price would be.

	Aaren 12:48:46 am
	
		Unfortunately, we're not a general helpdesk. We are able to provide these information.

	Jesus R. Uriarte 12:49:00 am
	
		Ok. So, someone will email me?

	Aaren 12:49:37 am
	
		Yes jesus
	
		Is there anything else I can help you with today?

	Jesus R. Uriarte 12:51:24 am
	
		that’s it

	Aaren 12:51:36 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:51:42 am
	
		Aaren archived the chat

	7m 15s

Chat has been opened from website: https://www.colocationamerica.com/services

Referrer: https://secure.livechatinc.com

Visitor geolocation: Miami, Florida, United States / 170.250.138.8

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com